Subject: [bug#54072] [PATCH] [maintenance] roadmap: Update with items from the Guix Days.

From: zimoun <[email-masked]>
Date: Wed, 2 Mar 2022 14:55:03 +0100

Hi Ludo,

On Wed, 2 Mar 2022 at 13:57, Ludovic Courtès <[email-masked]> wrote:

> Thanks for taking care of that!  Really sad I couldn’t be there in
> person, but I’ll sure watch the recording if/when it becomes available.

Finger cross that all had been going fine. :-)

> > +** TODO bootstrap OCaml
> DONE or mostly, no? :-)

No, OCaml 4.07 is only bootstrapped using camlboot (Guile).  The new
version OCaml 4.11 or 4.13 are not.  Two paths: 1. chain the recent
versions starting from 4.07 or 2. improve caml-boot.

> We might need to further discuss some of the items, but overall I think
> it’s a great a long overdue update.

I have lost (a way to say that I am too lazy to look for) the list we
did at the last Hackathon abouth Guix-HPC.  Maybe some items could
land there.  Who knows? ;-)

Cheers,
simon